Software per iMac Intel Core Duo 32bit (No 2 Core)

Software per iMac Intel Core Duo 32bit (No 2 Core)

Era il lontano 2006 quando Apple presentava il suo nuovo iMac con processore Intel. Strano a dirsi, ma anche Apple (come Windows) ha utilizzato una versione 32Bit molto sfortunata dei suoi processori. Se infatti anche i PowerPC erano a 64Bit (lontano 2004), Apple sfoggiava in una grande arena i suoi progressi. Una velocità 2 volte superiore rispetto ai sistemi basati su processore G5, ma con una frequenza di clock minore e nuove CPU esclusivamente a 32 bit.

Circa 8 mesi dopo, tutto da rifare. Si passa velocemente a Intel Core 2 Duo, e quindi (2+2) nuovamente a 64Bit.. e fino ad oggi nulla è cambiato.

Se Windows continua sulla sua strada (versioni a 32 e a 64Bit), Apple decide che il 64 è il futuro. Già da Snow Leopard (10.6) c’è il supporto per queste architetture, ma quei pochi “sfortunati” che nel 2006 uscirono dalle tasche fior e fior di milioni per un Intel si trovarono ben presto con un computer davvero veloce, ma di cui i programmi disponibili mese dopo mese diventavano sempre più spesso incompatibili. Risultato? I possessori di Intel Core Duo erano obbligati a scaricare programmi compatibili con Leopard nonostante le versioni di OSX in possesso erano successive di anni.

In questo articolo trovi alcuni programmi compatibili con il tuo iMac Intel Core Duo 32Bit (No 2 Core). Nota che questa architettura ti consente di avviare Windows XP o Windows 7 32Bit anche su Mac. Noi ti consigliamo di farlo per una maggiore compatibilità.

Nota ancora che è compatibile la maggior parte dei programmi sviluppati per PPC e OSX 10.5 Leopard. Se utilizzi Mac OSX 10.6.8 o successive utilizza App Store per trovare applicazioni compatibili con l’architettura a 32Bit (se non compatibile Store mostra un errore prima del download).

Programmi compatibili con iMac Intel Core Duo:

*(No 2 Core)

Firefox – Ancora sviluppato per questa tipologia di processori Mac
Flash Player – Ancora in fase di sviluppo
Microsoft Silverlight – Ancora compatibile
Google Chrome – Non più compatibile. Ti consigliamo di utilizzare Firefox. L’ultima versione utile è la 38.
Spotify – L’ultima versione compatibile è la 0.9.15. Puoi scaricare una versione precedente compatibile e utilizzare Spotify per aggiornare all’ultima release rilasciata per Mac a 32Bit.
VLC – Non più sviluppata. Ultima release compatibile 2.0.10
BitTorrent – Disponibile una versione “Old Mac with PPC Support”
Fluid – Non più compatibile, ma puoi scaricare questa vecchia versione gratuita modificata dai nostri server perfettamente funzionante.
Filezilla – Non più compatibile. Provate la versione 3.2.7.1 e aggiornate all’ultima dal programma se vi viene chiesto di farlo.
Microsoft Office – Ultima versione compatibile Office 2011
iLife 2009 – Ultima versione compatibile con Mac 32Bit

Leggi questo articolo per altri programmi compatibili.

Visita SnowLeopard.wikidot.com per scoprire se un software è ancora compatibile o qual’è l’ultima versione utile.



Altri contenuti:

, , ,

Utilizziamo i cookie per offrirti la migliore esperienza possibile sul nostro sito. Visitandoci o continuando a navigare accetti il loro utilizzo. Più informazioni

Questo sito utilizza i cookie per fonire la migliore esperienza di navigazione possibile. Continuando a utilizzare questo sito senza modificare le impostazioni dei cookie o clicchi su "Accetta" permetti al loro utilizzo.

Chiudi